                <!-- RESOURCES -->
                <div id="blocWalls" class="calcBloc">
                    <table id="table_walls" class="calcTable">
                        <tr>
                            <th>Unit</th>
                            <th>Amount</th>
                            <th>Food</th>
                            <th>Lumber</th>
                            <th>Stone</th>
                            <th>Iron</th>
                            <th>Gold</th>
                            <th>Time</th>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <h3>Trap</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="walls_trap_level" value="0" />
                            </td>
                            <td>
                                <span id="walls_trap_food"></span>
                            </td>
                            <td>
                                <span id="walls_trap_lumber"></span>
                            </td>
                            <td>
                                <span id="walls_trap_stone"></span>
                            </td>
                            <td>
                                <span id="walls_trap_iron"></span>
                            </td>
                            <td>
                                <span id="walls_trap_gold"></span>
                            </td>
                            <td>
                                <span id="walls_trap_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <h3>Abatis</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="walls_abatis_level" value="0" />
                            </td>
                            <td>
                                <span id="walls_abatis_food"></span>
                            </td>
                            <td>
                                <span id="walls_abatis_lumber"></span>
                            </td>
                            <td>
                                <span id="walls_abatis_stone"></span>
                            </td>
                            <td>
                                <span id="walls_abatis_iron"></span>
                            </td>
                            <td>
                                <span id="walls_abatis_gold"></span>
                            </td>
                            <td>
                                <span id="walls_abatis_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <h3>ArcherTower</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="walls_archerTower_level" value="0" />
                            </td>
                            <td>
                                <span id="walls_archerTower_food"></span>
                            </td>
                            <td>
                                <span id="walls_archerTower_lumber"></span>
                            </td>
                            <td>
                                <span id="walls_archerTower_stone"></span>
                            </td>
                            <td>
                                <span id="walls_archerTower_iron"></span>
                            </td>
                            <td>
                                <span id="walls_archerTower_gold"></span>
                            </td>
                            <td>
                                <span id="walls_archerTower_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <h3>RollingLog</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="walls_rollingLog_level" value="0" />
                            </td>
                            <td>
                                <span id="walls_rollingLog_food"></span>
                            </td>
                            <td>
                                <span id="walls_rollingLog_lumber"></span>
                            </td>
                            <td>
                                <span id="walls_rollingLog_stone"></span>
                            </td>
                            <td>
                                <span id="walls_rollingLog_iron"></span>
                            </td>
                            <td>
                                <span id="walls_rollingLog_gold"></span>
                            </td>
                            <td>
                                <span id="walls_rollingLog_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <h3>DefensiveTrebuchet</h3>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="walls_defensiveTrebuchet_level" value="0" />
                            </td>
                            <td>
                                <span id="walls_defensiveTrebuchet_food"></span>
                            </td>
                            <td>
                                <span id="walls_defensiveTrebuchet_lumber"></span>
                            </td>
                            <td>
                                <span id="walls_defensiveTrebuchet_stone"></span>
                            </td>
                            <td>
                                <span id="walls_defensiveTrebuchet_iron"></span>
                            </td>
                            <td>
                                <span id="walls_defensiveTrebuchet_gold"></span>
                            </td>
                            <td>
                                <span id="walls_defensiveTrebuchet_time"></span>
                            </td>
                        </tr>
                    </table>

                </div>
                <!-- /RESOURCES -->